/* 
  -----------------------------------
  Pop Menu Magic 3
  by Project Seven Development
  www.projectseven.com
  Style Theme: 01 - Basic
  -----------------------------------
*/


.p7PM3-01 {
	font-size: 1.1em;
	/* [disabled]color: #FFF; */
	/* [disabled]font-weight: normal; */
}
.p7PM3-01.horiz {
	padding: 0px 40px;
}

.pmm3-toolbar {
	display: none;
}

.p7PM3-01 a img {
	border: none;
	vertical-align: bottom;
}

.p7PM3-01.menu-centered {
	text-align: center;
}
.p7PM3-01.menu-right {
	text-align: right;
}

.p7PM3-01:after {
	content: "\0020";
	clear: both;
	font-size: 0px;
	line-height: 0;
	display: inline;
	height: 0px;
}

.p7PM3-01 ul {
	margin: 0px;
	padding: 0px;
	display: inline-block;
	vertical-align: bottom;
	/* [disabled]border-top-width: thin; */
	/* [disabled]border-top-style: solid; */
	/* [disabled]border-top-color: #CCC; */
}
.p7PM3-01 ul li {
	list-style-type: none;
	float: left;
	position: relative;
}

.p7PM3-01 ul li a {
	display: block;
	padding: 8px 18px;
	color: #666;
	text-decoration: none;
	background-position: left center;
	background-repeat: no-repeat;
	/* [disabled]font-weight: bold; */
}
.p7PM3-01 ul li a.pm3-link:hover {
	color: #FFF;
	background-image: url(../images/wedding-france-hairdresser.jpg);
	background-color: #FF9999;
}

.p7PM3-01 a.trig_closed {
	/* [disabled]background-image: url(img/pmm3-right-dark.gif); */
}
.p7PM3-01 ul ul a.trig_closed {
	/* [disabled]background-image: url(img/pmm3-right-medium.gif); */
}
.p7PM3-01 a.trig_open {
	/* [disabled]background-image: url(img/pmm3-down-medium.gif); */
	background-color: #f39;
	color: #FFF;
	font-weight: bold;
}
.p7PM3-01 ul ul li a {
	border: none;
	border-bottom: 1px solid rgba(0,0,0,.8);
	color: #FFF;
	font-weight: bold;
}

.p7PM3-01 ul ul li:last-child a {
	border-bottom: none;
}
.p7PM3-01 ul ul li a.pm3-link:hover, .p7PM3-01 ul ul li a.trig_open {
	background-color: #f39;
	color: #fff;
	font-weight: bold;
}

/*Turn off BG Image for links that are not triggers*/
.p7PM3-01 ul li a.pm3-link, .p7PM3-01 ul li a.pm3-link:hover {
	background-image: none;
}

.p7PM3-01 ul ul {
	/* [disabled]background: linear-gradient(90deg, rgba(34,34,34,1), rgba(0,0,0,1)); */
	background-color: #333;
	display: block;
	text-align: left;
	width: 200px;
	color: #FFF;
}
.p7PM3-01.transparent ul ul {
	background: linear-gradient(90deg, rgba(34,34,34,1), rgba(0,0,0,.95));
}

.p7PM3-01.shadows ul ul {
	box-shadow: 10px 10px 30px rgba(0,0,0,.5);
}

.p7PM3-01.auto-subs ul ul {
	width: auto;
}
.p7PM3-01.auto-subs ul ul li a {
	white-space: nowrap;
}
.p7PM3-01 ul ul li {
	position: relative;
	float: none;
	margin: 0px;
	padding: 0px;
}



/*DISPLAY AS TITLE ONLY*/
.p7PM3-01 .pmm3-title-bar {
	padding: 12px 18px;
	color: #DDD;
	background-color: #666;
}
.p7PM3-01.auto-subs ul ul .pmm3-title-bar {
	white-space: nowrap;
}

/*IMAGE LINKS*/
.p7PM3-01 .p7PM3_img {
	border: none;
	padding: 0px;
	text-align: center;
	background: none !important;
}
.p7PM3-01 .p7PM3_img img {
	border: none;
	width: auto !important;
	height: auto !important;
	max-width: 100%;
	vertical-align: bottom;
}


/*CURRENT MARK */
.p7PM3-01 ul li a.current_mark {
	text-decoration: none;
	/* [disabled]font-weight: bold; */
	color: #FFF;
	/* [disabled]background-image: url(../images/wedding-france-hairdresser.jpg); */
	background-color: #F99;
}
.p7PM3-01 ul ul li a.current_mark {
	color: #FFF;
	background-color: #F39;
	font-weight: bold;
	text-decoration: none;
}
.p7PM3-01.vert ul li a.current_mark {
	text-shadow: none;
}

/*
NO-SCRIPT RULES
The following rules enable your menu to work even when javascript is disabled in the browser
*/
.p7PM3-01.p7PM3noscript {
	position: relative;
}

.p7PM3-01.p7PM3noscript ul ul {
	position: absolute;
	display: none;
	top: 100%;
}
.p7PM3-01.p7PM3noscript ul ul ul {
	display: none;
	top: 0px;
	left: 100%;
}
.p7PM3-01.vert.p7PM3noscript ul ul {
	top: 0px;
	left: 100%;
}
.p7PM3-01.p7PM3noscript li:hover ul {
	display: block;
}
.p7PM3-01.p7PM3noscript li:hover ul ul, .p7PM3-01.p7PM3noscript li:hover ul ul ul, .p7PM3-01.p7PM3noscript li:hover ul ul ul ul, .p7PM3-01.p7PM3noscript li:hover ul ul ul ul ul, .p7PM3-01.p7PM3noscript li:hover ul ul ul ul ul ul {
	display: none;
}
.p7PM3-01.p7PM3noscript li li:hover ul, .p7PM3-01.p7PM3noscript li li li:hover ul, .p7PM3-01.p7PM3noscript li li li li:hover ul, .p7PM3-01.p7PM3noscript li li li li li:hover ul, .p7PM3-01.p7PM3noscript li li li li li li:hover ul {
	display: block;
}


 @media only screen and (min-width: 0px) and (max-width: 700px) {
.p7PM3-01.responsive:after {
	display: none;
}
.p7PM3-01.responsive .pmm3-toolbar {
	display: block;
	background-color: #000;
	padding: 10px;
	text-align: right;
	cursor: pointer;
	color: #FFF;
}
.p7PM3-01.responsive .pmm3-toolbar a {
	font-size: 2em;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.p7PM3-01.responsive .pmm3-toolbar a:hover {
	color: #FFF;
}
.p7PM3-01.responsive .toggle-text.closed a:before {
	content: "Show Menu \0020";
	font-size: 0.6em;
	color: #FFF;
	font-weight: normal;
}
.p7PM3-01.responsive .toggle-text.opened a:before {
	content: "Hide Menu \0020";
	font-size: 0.6em;
	color: #FFF;
	font-weight: normal;
}
.p7PM3-01.responsive .pmm3-toolbar {
	display: block;
	background-color: #222;
	padding: 10px;
	color: #FFF;
}
.p7PM3-01.responsive {
	text-align: left !important;
	padding: 0px !important;
}
.p7PM3-01.responsive.vert ul {
	margin-top: 0px;
}
.p7PM3-01.responsive ul {
	display: block;
}
.p7PM3-01.responsive ul li {
	float: none;
	margin-right: 0px;
}
.p7PM3-01.responsive a.trig_closed:hover {
	background-color: #222;
	color: #FFF;
}
.p7PM3-01.responsive ul ul {
	position: static !important;
	width: auto;
}
.p7PM3-01.responsive .pmm3-title-bar {
	padding: 12px 18px;
	color: #FFF;
}
.p7PM3-01.responsive ul ul a,
.p7PM3-01.responsive ul ul .pmm3-title-bar {
	padding-left: 24px;
}
.p7PM3-01.responsive ul ul ul a,
.p7PM3-01.responsive ul ul ul .pmm3-title-bar {
	padding-left: 32px;
}
.p7PM3-01.responsive ul.closed {
	display: none;
}
.p7PM3-01.responsive ul.opened {
	display: block;
}
.p7PM3-01.responsive.rounded,
.p7PM3-01.responsive.rounded * {
	border-radius: 0px !important;
}
.p7PM3-01.responsive.shadows * {
	box-shadow: none !important;
}
.p7PM3-01_crumbs {
	display: none;
}
.p7PM3-01_crumbs.show-mobile {
	display: block;
}
/*Workaround for very old Android devices*/
.p7PM3-01 div {
	left: 0px !important;
	top: 0px !important;
}
/*End old Android workaround*/
}
